## sphinx-jinja2-compat 0.4.1

=== requirements.txt ===
jinja2>=2.10
markupsafe>=1
standard-imghdr==3.10.14; python_version >= "3.13"
