## sphinx-jinja2-compat 0.3.0

=== debian/changelog ===
sphinx-jinja2-compat (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Sep 2024 10:30:40 +0200

sphinx-jinja2-compat (0.3.0-1) unstable; urgency=medium

  * [9724686] New upstream version 0.3.0
  * [632846e] Initial Debianization
    (Closes: #1078664)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 31 Aug 2024 14:56:26 +0530
