=== debian/control ===
Source: sphinx-jinja2-compat
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-whey,
 python3-whey-pth,
Standards-Version: 4.7.0
Homepage: https://github.com/sphinx-toolbox/sphinx-jinja2-compat
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-jinja2-compat
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-jinja2-compat.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-jinja2-compat
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Patches Jinja2 v3 for compatibility with earlier Sphinx (Python 3)
 This module can let Sphinx work with a patched Jinja2 v3 so it's compatible
 with previous and older versions again.a It also makes Sphinx versions work
 correctly on Python 3.10.
 .
 This package installs the library for Python 3.
