## sphinx-jinja2-compat 0.4.1

=== debian/changelog ===
sphinx-jinja2-compat (0.4.1-1) unstable; urgency=medium

  * Team upload
  * [1294316] d/watch: Convert to version 5
  * [39f5372] New upstream version 0.4.1
  * [093208e] d/control: Remove Rules-Requires-Root
  * [736c297] d/control: Bump Standards-Version to 4.7.2
  * [b5a2e99] d/copyright: Update upstream year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Aug 2025 17:32:13 +0200
