=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
  pybuild-plugin-pyproject,
  python3-whey,
  python3-whey-pth,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sphinx-toolbox/sphinx-jinja2-compat
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-jinja2-compat
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-jinja2-compat.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-sphinx-jinja2-compat
 Architecture: all
